<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html">
<head>
<title>Empresa Patrocinadora</title>
</head>
<body>
	<h:form>
		<fieldset>
			<legend>Alterar ou Excluir empresa Patrocinadora</legend>
			<h:outputText value="ID" for="id"/>
			<h:inputText id="id" value="#{localBean.id}"/>
			<h:commandButton action="#{localBean.remove}" value="Excluir" />
			<h:commandButton action="updateLocalPublico" value="Alterar local público" />
			<h:commandButton action="updateLocalPrivado" value="Alterar local privado" />
			<h:commandButton action="empresa" value="Voltar"/>
		</fieldset>
	</h:form>
</body>
</html>